Page MenuHomePhabricator

Fix stylelint errors: stylelintrc
Closed, ResolvedPublic

Description

Update stylelintrc syntax.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 19 2017, 8:57 PM

Change 333109 had a related patch set uploaded (by KartikMistry):
Fix .stylelintrc syntax

https://gerrit.wikimedia.org/r/333109

Change 333109 merged by jenkins-bot:
Fix .stylelintrc syntax

https://gerrit.wikimedia.org/r/333109

KartikMistry triaged this task as Normal priority.Jan 23 2017, 7:33 AM
KartikMistry moved this task from QA to Done on the Language-2017 Sprint 1 board.Jan 24 2017, 4:13 AM
Arrbee closed this task as Resolved.Feb 7 2017, 7:06 AM